libqoauth2_2.0.1~1-3_i386.deb


Advertisement

Description

libqoauth2 - Qt5-based client implementation of the OAuth authorization scheme

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqoauth2
Package version 2.0.1~1
Package release 3
Package architecture i386
Package type deb
Installed size 94 B
Download size 28.19 KB
Official Mirror archive.ubuntu.com
QOAuth is a Qt5-based C++ implementation of an interface to services
using OAuth authorization scheme.
OAuth is described in detail at http://oauth.net/

Alternatives

Package Version Architecture Repository
libqoauth2_2.0.1~1-3_amd64.deb 2.0.1~1 amd64 Ubuntu Universe
libqoauth2 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libqca-qt5-2 >= 2.0.2
libqca-qt5-2-plugins -
libqt5core5a >= 5.9.0~beta
libqt5network5 >= 5.0.2
libstdc++6 >= 5

Download

Type URL
Binary Package libqoauth2_2.0.1~1-3_i386.deb
Source Package qoauth

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqoauth2 deb package:
    # sudo apt-get install libqoauth2

Files

Path
/usr/lib/libqoauth.so.2
/usr/lib/libqoauth.so.2.0
/usr/lib/libqoauth.so.2.0.1
/usr/share/doc/libqoauth2/changelog.Debian.gz
/usr/share/doc/libqoauth2/copyright

Changelog

2017-08-30 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qoauth (2.0.1~1-3) unstable; urgency=medium
* Release to unstable.
* Update symbols files with current build log.
2016-11-07 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qoauth (2.0.1~1-2) experimental; urgency=medium
* Refresh libs_in_lib patch.
* Fix oauth.prf with Jan's suggestions.
* Make libqca-qt5-2-plugins a dependency.
2016-10-29 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qoauth (2.0.1~1-1) experimental; urgency=medium
* Add myself to Uploaders.
* New upstream pre release.
* Use canonical secure URLs for Vcs-[Browser Git].
* Switch to Qt5.
- Be verbose: use Qt5 on descriptions.
* Regenerate instal files.
* Drop unused debian/* files.
* Update debian/copyright.
* Add a symbols file with pkg-kde-tools' symbolshelper support.
* Improve the development package's short description.
* Bump Standards-Version to 3.9.8, no changes required.
2013-09-26 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0.1-2) unstable; urgency=low
* Switch to debhelp 9 for builds
* Bump to standards compliance to 3.9.4 (no changes)
2010-08-01 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0.1-1) unstable; urgency=low
* New upstream release
* Make the ft_interface test non-fatal so we can build on machines lacking
internet connectivity (Closes: #591131)
* Update debian/copyright to fix a lintian warning about the BSD license
* Update standards version to 3.9.1
2010-07-07 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0-2) unstable; urgency=low
* libqoauth-dev depends on libqca2-dev
2010-06-21 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0-1) unstable; urgency=low
* Initial release (Closes: #537247)

See Also

Package Description
libqofono-dev_0.90+16.10.20160901-0ubuntu1_i386.deb Qt library for Ofono
libqofono-qt5-0_0.90+16.10.20160901-0ubuntu1_i386.deb Qt library for Ofono
libqpid-proton-cpp8-dev-doc_0.14.0-5.1ubuntu1_all.deb C++ developer documentation for Qpid Proton
libqpid-proton-cpp8-dev_0.14.0-5.1ubuntu1_i386.deb C++ Development libraries for writing messaging apps with Qpid Proton
libqpid-proton-cpp8_0.14.0-5.1ubuntu1_i386.deb C++ libraries for Qpid Proton
libqpid-proton8-dev-doc_0.14.0-5.1ubuntu1_all.deb Developer documentation for Qpid Proton
libqpid-proton8-dev-examples_0.14.0-5.1ubuntu1_all.deb Example applications for writign messaging apps with Qpid Proton
libqpid-proton8-dev_0.14.0-5.1ubuntu1_i386.deb C Development libraries for writing messaging apps with Qpid Proton
libqpid-proton8_0.14.0-5.1ubuntu1_i386.deb C libraries for Qpid Proton
libqpx-dev_0.7.2-4.1_i386.deb CD/DVD quality checker (development files)
libqpx0_0.7.2-4.1_i386.deb CD/DVD quality checker (shared libraries)
libqrencode-dev_3.4.4-1build1_i386.deb QR Code encoding library -- development
libqrencode3_3.4.4-1build1_i386.deb QR Code encoding library
libqrupdate-dev_1.1.2-2build1_i386.deb Fast updates of QR and Cholesky decompositions -- static library
libqrupdate1_1.1.2-2build1_i386.deb Fast updates of QR and Cholesky decompositions
Advertisement
Advertisement